package de.beyondsoft.ownchat.data.events;

public class LogoutDirectlyEvent {
    private boolean mClearAllPrefs;

    public boolean getClearAllPrefs() {
        return mClearAllPrefs;
    }

    public LogoutDirectlyEvent(boolean clearAllPrefs) {
        mClearAllPrefs = clearAllPrefs;
    }

}
